@charset "UTF-8";
/* CSS Document */


* {
    margin: 0;
    padding: 0;
}

html, body {
	height:100%;
	width:100%;
/*	overflow:auto; */
	font-family: Lucida Grande, Verdana, Geneva, sans-serif;
	background-color: #000;
	color: #FFF;
	font-weight: normal;
}


a {
	color: #ffffff;
}

p {
	font-size: 11px;
	line-height: 22px;
	color: #d8d8d8;
	margin: 0px;
	padding: 0px;
}

p.homepage {
	font-size: 14px;
	line-height: 28px;
	color: #d8d8d8;
	margin: 0px;
	padding: 0px;}

h1 {
	font-size: 21px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 18px;
	line-height: 22px;
	color: #e30f0f;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

h4 {
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #e30f0f;
}

ul {
	
}

li {
	list-style-type: none;	
}

ul li a {
	font-size: 11px;
	line-height: 16px;
	color: #d8d8d8;}

ul li a:hover {
	text-decoration: none;	
}

/* ==== content css ==== */

#totaal {
	height: 100%;
}

#container {
    background-image: url("../images/background.jpg");
    background-repeat: repeat-y;
    bottom: 0;
    display: block;
    height: 140%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 0;
    width: 800px;
}

#header {
	display: inline-block;
	height: 285px;
	width: 800px;
	position: relative;
	top: -250px;
	background-image: url(../images/bck_header.png);
	background-repeat: no-repeat;
}


/* MAIN MENU */

#main_menu {
	display: inline-block;
	position: relative;
	height: 60px;
	width: 800px;
	top: -285px;
	text-align: center;
	z-index: 999;
}

#main_menu ul{
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 999;
}

#main_menu ul li {
    background-image: url("../images/bck_menu_item.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 25px;
    margin-left: 5px;
    margin-right: 5px;
    width: 100px;
}

#main_menu ul li a{
	font-size: 10px;
	line-height: 25px;
	text-decoration: none;
}

#main_menu ul li a:hover{
	color: #e30f0f;
}

/* CONTENT BLOK 1 */

#content_blok1 {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 800px;
	position: relative;
	top: -285px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	height: 260px;
}

#content {
	display: inline-block;
	margin: 0px;
	height: 100%;
	width: 490px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}

#merken {
	display: inline-block;
	float: right;
	height: 260px;
	width: 300px;
	padding-top: 15px;
}


/* CONTENT BLOK 2 */

#contentblok_2 {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	height: 125px;
	width: 800px;
	position: relative;
	top: -285px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #525252;
	border-bottom-color: #000;
}

#nieuws {
	display: inline-block;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	height: 95px;
	width: 800px;
	/*background-image: url(../images/bck_laatste_nieuws.png);
	background-repeat: no-repeat;*/
}

#nieuws ul li a {
    color: #D8D8D8;
    font-size: 14px;
    line-height: 22px;
}

#apps {
	display: inline-block;
	margin: 0px;
	float: right;
	height: 105px;
	width: 365px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
}

/* CONTENTBLOK 3 */

#contentblok_3 {
	display: inline-block;
	margin: 0px;
	width: 800px;
	position: relative;
	top: -285px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #525252;
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;*/
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#randomartikel {
	display: inline-block;
	margin: 0px;
	width: 490px;
	/*height: 325px;*/
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}

#buienradar {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 325px;
	width: 300px;
	background-image: url(../images/bck_buienradar.png);
	background-repeat: no-repeat;
	text-align: center;
}

#radarbeeld {
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}

#radar_tekst {
	display: inline-block;
	position: relative;
	bottom: -15px;
	line-height: 15px;
	height: 15px;
	width: 256px;
	font-style: italic;
}



/* CONTENT BLOK 4 */

#contentblok_4 {
	display: inline-block;
	margin: 0px;
	height: 125px;
	width: 800px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #525252;
	border-bottom-color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/bck_banner.png);
	background-repeat: no-repeat;
	position: relative;
	top: -285px;
}

/* CONTENT BLOK 5 */

#contentblok_5 {
	display: inline-block;
	margin: 0px;
	height: 310px;
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #525252;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	top: -285px;
}



#gallery {
	display: inline-block;
	margin: 0px;
	float: right;
	width: 800px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#gallery h3 {
	padding-left: 8px;	
}

#gallery h5 {
	font-size: 12px;
	font-style: italic;
	color: #999;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#gallery h5 a {
	color: #999;
}

/* FOOTER */

#footer {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	height: 85px;
	width: 100%;
	position: fixed;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #525252;
	border-bottom-color: #000;
	background-color: #000;
	bottom: 0px;
	z-index: 99;
}

#footer p {
    color: #666;
    line-height: 85px;
    margin-left: 15px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

#footer a {
	color: #999;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;	
}

/* PIECEMAKER */

#piecemaker {
	display: inline-block;
	width: 712px;
	height: 230px;
	position: relative;
	top: 0px;
	left: 44px;
	right: 44px;
	z-index: 900;
}

/* CLASSES */

.readmore a {
	font-size: 11px;
	font-style: italic;
	color: #e30f0f;
	text-decoration: none;
	line-height: 11px;
}

#piecemaker .moduletable .custom {
	height: 230px;	
}

/* LOGO */

#logo {
	position: relative;
	width: 760px;
	height: 85px;
	padding: 20px;
	background-color: #fff;
}
#logo img {
	float: left;	
}

#logo h2.mcr {
    color: #C5462C;
    font-size: 30px;
    padding-left: 150px;
    padding-top: 42px;
}